body {
	margin:0;
	font:13px Helvetica, Arial, sans-serif;
	color:#b7b09b;
  background:url(../images/main-bkg.gif) repeat-x;
  background-color: #d4d0c3;
}
img,fieldset { border:none;}
h1,h2,h3,h4,h5,ul, p { margin:0;}
ul,form,input,fieldset { padding:0; margin:0;}
ul li { list-style:none;}
a { text-decoration:none; color:#b7b09b;}
a:focus { outline:none;}
a:hover { text-decoration:underline;}
a.contact { text-decoration:none; color:#b85607; margin: 0px; padding: 0px;}
a.contact:hover {color:#756f5c;}
#container {
	background:#d4d0c3;
	overflow:hidden;
	margin:0 auto;
	min-height:842px;
	width:1024px;
}
* html #container { height:842px;}
#header{
	height:132px;
	background:url(../images/header-footer.gif) repeat-y;
	overflow:hidden;
	border-bottom:1px solid #fff;
}
.logo {
	background:url(../images/logo.gif) no-repeat;
	width:621px;
	float:left;
	margin:104px 0 0 121px;
	height:29px;
}
.logo a {
	display:block;
	height:100%;
	overflow:hidden;
	text-indent:-5600px;
}
#header ul {
	float:right;
	width:210px;
	padding-top:24px;
	height:100%;
}
#header ul a {
	line-height:22px;
	font-weight:bold;
}
#header ul a:hover,
body.aboutPage #header ul a.aboutLink,
body.contactPage #header ul a.contentLink,
body.servicePage #header ul a.serviceLink {
	text-decoration:none;
	color:#b85607;
}
body.home #header ul a.home { visibility: hidden; }
#content {
	overflow:hidden;
	height:392px;
  background-color: #000;
	background:url(../images/main.gif) repeat-y;
}
.column1 {
	float:left;
	width:220px;
}
.tabset {
	padding:0;
}
.tab-block {
	float:right;
	width:54px;
	padding:0 13px 0 5px;
}
.part {
	overflow:hidden;
	margin-top:13px;
}
.part span {
	float:left;
	width:19px;
	line-height:15px;
	color:#9f977f;
	font-size:13px;
}
.part a {
	float:left;
	height:35px;
	overflow:hidden;
}
.part a:hover { position:relative;}
.part a:hover img { margin-top:-35px;}
.main {
	float:left;
	width:595px;
}
.main .tab {
	width:595px;
	height:392px;
	overflow:hidden;
}
.contact {
	font-family:Arial, Helvetica, sans-serif;
	padding:30px 30px 0 40px;
}
.contact p {
	color:#756f5c;
	line-height:16px;
	margin-bottom:16px;
}
.contact span {
	float:left;
	width:100%;
	clear:both;
	padding-bottom:7px;
}
.contact label {
	float:left;
	text-align:right;
	color:#99927d;
	width:157px;
	padding:2px 13px 0 0;
}
.contact span input,
.contact textarea {
	float:left;
	font-size:12px;
	width:270px;
	padding:2px 0 2px 5px;
	border:1px solid #c1bba9;
	background:#e2e0d7;
}
.contact textarea {
	overflow:auto;
	height:95px;
}
.contact .button {
	float:right;
	margin:10px 80px 0 0;
}
.column2 {
	float:left;
	width:209px;
}
.column2 a {
	width:21px;
	display:block;
	margin:183px 0 0 11px;
}
.about {
	font-family:Arial, Helvetica, sans-serif;
	padding:30px 30px 0 35px;
}
.about p {
	color:#756f5c;
	line-height:16px;
	margin-bottom:9px;
  font-size:12px;
}
#footer {
	background:url(../images/header-footer.gif) repeat-y;
	position:relative;
	min-height:316px;
	border-top:1px solid #fff;
}
* html #footer { height:316px;}
a.clarity {
	position:absolute;
	right:222px;
	bottom:31px;
}
#pageTitle {
	position:absolute;
	left:14px;
	top:14px;
  width: 194px;
  height: 50px;
  border:0px solid #fff;
  text-align: right;
  padding-top: 17px;
}
body.exploration #pageTitle { background:url(../images/ttl-exploration.gif) no-repeat;}
body.surfaceMining #pageTitle { background:url(../images/ttl-surface-mining.gif) no-repeat;}
body.undergroundMining #pageTitle { background:url(../images/ttl-underground-mining.gif) no-repeat;}
body.processing #pageTitle { background:url(../images/ttl-processing.gif) no-repeat;}
body.ohs #pageTitle { background:url(../images/ttl-ohs.gif) no-repeat;}
body.environment #pageTitle { background:url(../images/ttl-environment.gif) no-repeat;}
body.agriculture #pageTitle { background:url(../images/ttl-agriculture.gif) no-repeat;}
body.science #pageTitle { background:url(../images/ttl-science.gif) no-repeat;}
body.business #pageTitle { background:url(../images/ttl-business.gif) no-repeat;}
body.construction #pageTitle { background:url(../images/ttl-construction.gif) no-repeat;}
body.emergencyServices #pageTitle { background:url(../images/ttl-emergency-services.gif) no-repeat;}

#pageTitle p { visibility: hidden; }
#pageTitle p a:hover { color: #b85607; }
body.processing #pageTitle p#processing { visibility: visible;}
body.people #pageTitle { top: 0px; padding-top: 0px;}
body.people #pageTitle p#people { visibility: visible;}

#menu {
	margin:0 0 0 220px;
}
#menu li {
	float:left;
}
#menu li.hover,
#menu li:hover { position:relative;}
#menu li.hover ul,
#menu li:hover ul { display:block;}
#menu a {
	float:left;
	text-indent:-5600px;
	overflow:hidden;
	height:98px;
	margin-left:1px;
	width:98px;
}
#menu a:hover,
#menu li.hover a,
#menu li:hover a { background-position:0 -98px !important;}
#menu a.energy { background:url(../images/energy.jpg) no-repeat;}
#menu a.mining { background:url(../images/minning.jpg) no-repeat;}
#menu a.industry { background:url(../images/industry.jpg) no-repeat;}
#menu a.people { background:url(../images/people.jpg) no-repeat;}
#menu a.editorial { background:url(../images/editorial.jpg) no-repeat;}
#menu a.misc { background:url(../images/misc.jpg) no-repeat;}

body.energy #menu a.energy { background:url(../images/energy.jpg) no-repeat;background-position:0 -98px !important;}
body.mining #menu a.mining { background:url(../images/minning.jpg) no-repeat;background-position:0 -98px !important;}
body.industry #menu a.industry { background:url(../images/industry.jpg) no-repeat;background-position:0 -98px !important;}
body.people #menu a.people { background:url(../images/people.jpg) no-repeat;background-position:0 -98px !important;}
body.editorial #menu a.editorial { background:url(../images/editorial.jpg) no-repeat;background-position:0 -98px !important;}
body.misc #menu a.misc { background:url(../images/misc.jpg) no-repeat;background-position:0 -98px !important;}

#menu ul {
	display:none;
	width:100px;
	background:#c7c2b1;
	position:absolute;
	top:98px;
	overflow:hidden;
	left:0px;
}
#menu ul a {
	text-indent:0;
	color:#e9e7e0;
	height:auto;
	float:none;
	display:block;
  font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	padding:3px 0 3px 5px;
	line-height:14px;
}
#menu ul a:hover {
	background:#beb8a4;
	text-decoration:none;
}
/*Website Design by Clarity Communications */

a.clarity img {
    display: none;
}

a.clarity {
    color: #B7B3A9;
}